::{league:Premier League}. {player:Rooney} starł się z {manager:Guardiolą} o piłkę [WIDEO] Piłka nożna - Sport.pl::
@2016-09-10 14:23

Usilnie próbował zabrać piłkę {manager:Pepowi Guardioli}, który starał się przeszkodzić "{team:Czerwonym Diabłom}" w szybkim rozegraniu autu.

{player:Rooney} świetnie popracował w odbiorze:) pic.twitter.com/GC1cBscuhE— Rafał Kędzior (@rkedzior) 10 września 2016

Po chwili panowie przybili sobie "piątkę" i konflikt został bardzo szybko zażegnany.

Do przerwy {team:City} prowadzi po golach {player:Kevina De Bruyne'a} i {player:Kelechiego Iheanacho}. Tuż przed przerwą kontaktową bramkę strzelił {player:Zlatan Ibrahimović}. Tutaj relacjonujemy mecz na żywo.

Żadna tam {league:Premier League}. To jest najbogatsza i najbardziej oglądana liga świata






